
  #include  <stdlib.h>



main (argc,argv,envp)

	int argc;
	char *argv[],*envp[];
	
{

 	int np,i,j,k,pi,n,m,def;
	char per[23][80],dir[23][100],pe[80],rot[81],hlp[23][80],*c;

	printf("%s\n",c);

	if(getenv("LOGNAME")!= *c);
	printf("%s\n",getenv("LOGNAME"));
	if(getenv("REMOTE_ADDR")!= *c);
	printf("%s\n",getenv("REMOTE_ADDR"));

}
